+1-888-365-2779
Try Now
More in this section

Forums / Set-up & Installation / 3.2 backward compatibility

3.2 backward compatibility

2 posts, 0 answered
  1. Gerard Brandon
    Gerard Brandon avatar
    2 posts
    Registered:
    05 Dec 2006
    17 Feb 2008
    Link to this post
    We have Sitefinity 3.1 installed and because of the amount of work that has been undertaken we are anxious about not upgrading to 3.2 immediately for everything. However there are some useful elements in 3.2 that we might want to add in and wondered if it is possible to partially use some modules of 3.2 within the older 3.1 Sitefinity.

    If this is the case have you any suggestions on how this might be undertaken?
  2. Georgi
    Georgi avatar
    3583 posts
    Registered:
    28 Oct 2016
    18 Feb 2008
    Link to this post
    Hi Gerard Brandon,

    We have not tested the compatibility of the 3.2 modules with Sitefinity 3.1. There are many improvements in Sitefinity 3.2 and many dependencies that the new modules rely on. For example, Lists and Polls should work fine with 3.1 but the Generic Content based modules, as well as Images&Documents might not.
    So, if you are not in hurry, we would recommend that you wait for the official release of version 3.2 and upgrade your project.

    Let us know if you need any further assistance.

    Best wishes,
    Georgi
    the Telerik team

    Instantly find answers to your questions at the new Telerik Support Center
2 posts, 0 answered